GCLOUD_COMPUTE_INSTANCE-GROUPS_MANAGED_DESCRIBE(1)

NAME

gcloud compute instance-groups managed describe - display detailed information about an instance group

SYNOPSIS

gcloud compute instance-groups managed describe NAME [--region=REGION | --zone=ZONE] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute instance-groups managed describe displays all data associated with an instance group in a project.

POSITIONAL ARGUMENTS

    NAME
        The name of the managed instance group to describe.

FLAGS
At most one of these may be specified:

    --region=REGION
        The region of the managed instance group to describe. If not specified, you will be prompted to select a region. A list of regions can be fetched by running:
        $ gcloud compute regions list
    Overrides the default compute/region property value for this command invocation.

    --zone=ZONE
        The zone of the managed instance group to describe. If not specified, you may be prompted to select a zone. A list of zones can be fetched by running:
        $ gcloud compute zones list
    Overrides the default compute/zone property value for this command invocation.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To get details about a regional instance group in the us-central1 regions, run:
    $ gcloud compute instance-groups managed describe \
        --region us-central1
To get details about a zonal instance group in the us-central1-b zone, run:
    $ gcloud compute instance-groups managed describe \
        --zone us-central1-b